*{ margin:0; padding:0;}
body{ font-family:Arial,"宋体"; font-size:12px; color:#2D2D2D; line-height:1.6em;}
img{ border:none;}
ul{ list-style:none;}
input,select{font-family:Arial,"宋体"; font-size:12px;}
i,em,li,ul{ list-style:none; font-style:normal;}
table{ border-collapse:collapse;}
a{ text-decoration:none; color:#2D2D2D;}
a:hover{ text-decoration:none; color:#115aa0;}
/*-------------------------结束公用样式--------------------------*/
.clear_div{ overflow:hidden; zoom:1;}
.clear{ clear:both;}
/*----------------结束清除浮动--------------*/

